VUE_APP_BASE_URL=http://test.wefanbot.com:18993
VUE_APP_MODE=platform
VUE_APP_WEB_SOCKET=ws://test.wefanbot.com:18993
VUE_APP_BASE_URL_S=https://test.wefanbot.com:28993
VUE_APP_WEB_SOCKET_S=wss://test.wefanbot.com:28993
VUE_APP_TITLE=AI外呼管理后台
VUE_APP_DEV=true
NODE_ENV=DEV
